data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ КИРИЛІВСЬКА, будинок 82, офіс
      256
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ОСТАПЮК ВОЛОДИМИР ПЕТРОВИЧ М.КИЇВ,
      ВУЛИЦЯ ТИМОШЕНКА, БУДИНОК 15-Г, КВАРТИРА 95
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04212'
      streetAddress: Україна, 04212, місто Київ, ВУЛИЦЯ ТИМОШЕНКА, будинок 15-Г, квартира
        95
    capital: 967900
    first_middle_name: ВОЛОДИМИР ПЕТРОВИЧ
    last_name: ОСТАПЮК
    name: ОСТАПЮК ВОЛОДИМИР ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41554727'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛТЕК ЛАЙТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ  "ЕЛТЕК ЛАЙТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 274d91f059384f919d7eee0d7807dd0b
  sourceDate: '2023-12-21T08:04:01+00:00'
  sourceRequests:
  - req-f946c363-e4de-43e3-98ce-5ecd2ef1273c
  version: 2.0.0
